Bug 244482 - net/pygopherd: Reset MAINTAINER
Summary: net/pygopherd: Reset MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-27 21:50 UTC by Neel Chauhan
Modified: 2020-03-04 16:54 UTC (History)
1 user (show)

See Also:
neel: maintainer-feedback+


Attachments
Patch (Revision 1) (333 bytes, patch)
2020-02-27 21:50 UTC, Neel Chauhan
neel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-02-27 21:50:17 UTC
Created attachment 212008 [details]
Patch (Revision 1)
Comment 1 Automation User 2020-02-27 23:55:26 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/121717216
Comment 2 commit-hook freebsd_committer 2020-02-29 11:25:44 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Feb 29 11:25:05 UTC 2020
New revision: 527411
URL: https://svnweb.freebsd.org/changeset/ports/527411

Log:
  Reset maintainership

  - While I'm here:
    - Pet portlint: move DISTVERSIONPREFIX upward
    - Update manpage location (r523104)

  PR:		244482
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/net/pygopherd/Makefile
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-02-29 11:26:08 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2020-03-04 16:54:50 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Mar  4 16:54:14 UTC 2020
New revision: 527789
URL: https://svnweb.freebsd.org/changeset/ports/527789

Log:
  Reset maintainership

  - While I'm here:
    - Pet portlint: move DISTVERSIONPREFIX upward
    - Update manpage location (r523104)

  PR:		244482
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/net/pygopherd/Makefile
  head/net/pygopherd/pkg-plist